Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Colt 1.2.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## cern.colt.buffer
Interface IntBufferConsumer

All Known Implementing Classes:
  AbstractIntList, IntBuffer

public interface IntBufferConsumer

Target of a streaming `IntBuffer` into which data is flushed upon buffer overflow.

Version:
  1.0, 09/24/99

Method Summary
`void` | `addAllOf(IntArrayList list)` Adds all elements of the specified list to the receiver.

Method Detail

### addAllOf

    public void addAllOf(IntArrayList list)

  Adds all elements of the specified list to the receiver.

  Parameters:
    `list` - the list of which all elements shall be added.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Colt 1.2.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Jump to the Colt Homepage